.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.036784px;}
.ls9{letter-spacing:-0.031768px;}
.ls5{letter-spacing:-0.018392px;}
.ls8{letter-spacing:-0.016720px;}
.ls4{letter-spacing:-0.001672px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.001672px;}
.lsb{letter-spacing:0.308000px;}
.ls6{letter-spacing:0.384560px;}
.ls7{letter-spacing:0.535040px;}
.ls2{letter-spacing:0.750000px;}
.ls3{letter-spacing:0.812600px;}
.ls0{letter-spacing:0.816000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:3.879040px;}
.ws9{word-spacing:3.882384px;}
.ws6{word-spacing:5.552712px;}
.ws8{word-spacing:5.554384px;}
.ws3{word-spacing:7.497000px;}
.ws2{word-spacing:7.500000px;}
.ws4{word-spacing:7.503000px;}
.ws5{word-spacing:11.322000px;}
.ws1{word-spacing:11.325400px;}
._0{width:14.061000px;}
.fc3{color:rgb(41,37,38);}
.fc1{color:rgb(237,35,42);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:14.000000px;}
.fs2{font-size:16.720000px;}
.fs1{font-size:30.000000px;}
.fs0{font-size:34.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:57.842017px;}
.y1d{bottom:67.914452px;}
.y14{bottom:67.914507px;}
.y1b{bottom:67.962924px;}
.y12{bottom:69.230862px;}
.y1a{bottom:73.584766px;}
.y1c{bottom:73.875663px;}
.y13{bottom:73.875718px;}
.yb{bottom:74.789991px;}
.y11{bottom:75.948307px;}
.y19{bottom:79.209983px;}
.y16{bottom:79.820589px;}
.yd{bottom:79.821022px;}
.ya{bottom:81.507435px;}
.y10{bottom:82.664407px;}
.y18{bottom:84.833512px;}
.y15{bottom:86.520571px;}
.yc{bottom:86.521005px;}
.yf{bottom:89.364390px;}
.y17{bottom:90.457041px;}
.ye{bottom:97.574823px;}
.y9{bottom:258.667089px;}
.y8{bottom:274.732709px;}
.y7{bottom:290.799534px;}
.y6{bottom:306.866360px;}
.y5{bottom:324.540711px;}
.y4{bottom:340.607536px;}
.y2{bottom:615.565347px;}
.y3{bottom:616.063592px;}
.h8{height:10.164000px;}
.h6{height:11.871200px;}
.h7{height:12.138720px;}
.h5{height:21.630000px;}
.h4{height:24.140000px;}
.h3{height:24.514000px;}
.h1{height:571.993277px;}
.h2{height:682.808943px;}
.h0{height:682.857143px;}
.w1{width:869.236975px;}
.w2{width:952.725821px;}
.w3{width:952.773862px;}
.w0{width:956.000000px;}
.x1{left:3.274179px;}
.x0{left:45.791597px;}
.x6{left:58.002528px;}
.x7{left:67.031908px;}
.xb{left:68.735018px;}
.xa{left:73.426886px;}
.x9{left:131.108118px;}
.x8{left:132.618569px;}
.xd{left:188.677008px;}
.xc{left:191.231813px;}
.xf{left:257.846803px;}
.xe{left:259.838798px;}
.x5{left:422.824822px;}
.x3{left:504.333864px;}
.x4{left:513.380114px;}
.x13{left:515.130693px;}
.x12{left:519.806442px;}
.x11{left:577.455996px;}
.x10{left:578.951672px;}
.x14{left:637.611350px;}
.x16{left:704.241860px;}
.x15{left:706.218409px;}
.x2{left:869.157924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.030525pt;}
.ls9{letter-spacing:-0.026363pt;}
.ls5{letter-spacing:-0.015263pt;}
.ls8{letter-spacing:-0.013875pt;}
.ls4{letter-spacing:-0.001388pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.001388pt;}
.lsb{letter-spacing:0.255593pt;}
.ls6{letter-spacing:0.319126pt;}
.ls7{letter-spacing:0.444001pt;}
.ls2{letter-spacing:0.622385pt;}
.ls3{letter-spacing:0.674333pt;}
.ls0{letter-spacing:0.677155pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:3.219008pt;}
.ws9{word-spacing:3.221783pt;}
.ws6{word-spacing:4.607899pt;}
.ws8{word-spacing:4.609287pt;}
.ws3{word-spacing:6.221360pt;}
.ws2{word-spacing:6.223849pt;}
.ws4{word-spacing:6.226339pt;}
.ws5{word-spacing:9.395523pt;}
.ws1{word-spacing:9.398344pt;}
._0{width:11.668473pt;}
.fs3{font-size:11.617852pt;}
.fs2{font-size:13.875035pt;}
.fs1{font-size:24.895397pt;}
.fs0{font-size:28.214784pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:48.000000pt;}
.y1d{bottom:56.358576pt;}
.y14{bottom:56.358621pt;}
.y1b{bottom:56.398800pt;}
.y12{bottom:57.450995pt;}
.y1a{bottom:61.064067pt;}
.y1c{bottom:61.305467pt;}
.y13{bottom:61.305512pt;}
.yb{bottom:62.064219pt;}
.y11{bottom:63.025443pt;}
.y19{bottom:65.732133pt;}
.y16{bottom:66.238843pt;}
.yd{bottom:66.239203pt;}
.ya{bottom:67.638667pt;}
.y10{bottom:68.598776pt;}
.y18{bottom:70.398800pt;}
.y15{bottom:71.798800pt;}
.yc{bottom:71.799160pt;}
.yf{bottom:74.158733pt;}
.y17{bottom:75.065467pt;}
.ye{bottom:80.972133pt;}
.y9{bottom:214.654000pt;}
.y8{bottom:227.986000pt;}
.y7{bottom:241.319000pt;}
.y6{bottom:254.652000pt;}
.y5{bottom:269.319000pt;}
.y4{bottom:282.652000pt;}
.y2{bottom:510.824800pt;}
.y3{bottom:511.238267pt;}
.h8{height:8.434561pt;}
.h6{height:9.851275pt;}
.h7{height:10.073275pt;}
.h5{height:17.949582pt;}
.h4{height:20.032497pt;}
.h3{height:20.342859pt;}
.h1{height:474.666667pt;}
.h2{height:566.626668pt;}
.h0{height:566.666667pt;}
.w1{width:721.333333pt;}
.w2{width:790.616267pt;}
.w3{width:790.656133pt;}
.w0{width:793.333333pt;}
.x1{left:2.717067pt;}
.x0{left:38.000000pt;}
.x6{left:48.133200pt;}
.x7{left:55.626200pt;}
.xb{left:57.039520pt;}
.xa{left:60.933051pt;}
.x9{left:108.799624pt;}
.x8{left:110.053067pt;}
.xd{left:156.572971pt;}
.xc{left:158.693067pt;}
.xf{left:213.973288pt;}
.xe{left:215.626339pt;}
.x5{left:350.879733pt;}
.x3{left:418.519733pt;}
.x4{left:426.026733pt;}
.x13{left:427.479445pt;}
.x12{left:431.359600pt;}
.x11{left:479.199885pt;}
.x10{left:480.441067pt;}
.x14{left:529.119600pt;}
.x16{left:584.412701pt;}
.x15{left:586.052933pt;}
.x2{left:721.267733pt;}
}
